﻿@charset "utf-8";

/* ======================================================================= */

/*  ASH ----- contents */

/* ======================================================================= */
/*  common
---------------------------- */
.inner{max-width:950px; margin:0 auto;}
@media screen and (max-width: 768px){
.inner{max-width:100%;}
}

/**************************************************************************************************
infoCMS
**************************************************************************************************/
/* ===========================================================
 default
=========================================================== */
.pcArea{display:block;}
.spArea{display:none;}

/* ========================================================
 default
======================================================== */

/* --------------------------------------------------
	table
-------------------------------------------------- */
.tableBasic > tbody > tr > th{background-color:#f2f2f2;}
.tableBasic > tbody > tr > th,
.tableBasic > tbody > tr > td{border-color:#b2b2b2;}
.tableBasic{border-color:#b2b2b2;}

/*========================================================
 管理画面調整
 ========================================================*/
.ModuleTitle_SubMenu{z-index:9999!important;}
.skinAbmin img,
.adminMode img{max-width:inherit;}
.adminMode #grpheader{position: relative;z-index: 1;}
/* コントロールパネル */
.ControlPanel input[type="email"],
.ControlPanel input[type="number"],
.ControlPanel input[type="password"],
.ControlPanel input[type="tel"],
.ControlPanel input[type="text"],
.ControlPanel input[type="url"],
.ControlPanel textarea{color:#000; font-size:14px;}
.ControlPanel input{margin:0.1em 0; padding:0;border:1px solid #000;}
.ControlPanel select{height:inherit;margin:0.1em 0;padding:0;border:1px solid #000;border-radius:0;background:inherit;color:inherit;font-weight:normal;font-size:14px;text-transform:none;text-indent:inherit;
-moz-appearance:menulist;-webkit-appearance:menulist;}
.SEOMenuV2 .SEOAdmin ul li ul{ width: 250px; }
.SEOMenuV2 .SEOAdmin ul li ul li{margin:0;}
.SEOMenuV2 .SEOAdmin ul li ul li a{ width: 250px; }
.adminMode .ModuleTitle_MenuIcon img{ max-width:inherit; display:block; }
.adminMode .ModuleTitle_MenuArrow img{vertical-align:middle;}
/* TOPログインページ */
#skinIndex .LoginPanel input{margin:0.1em 0; padding:0;border:1px solid #000;}


/*========================================================
 ヘッダー(編集画面用のh1)
 ========================================================*/
.skinAbmin .admin-logo{max-width:950px; margin:0 auto; display:block;}
.skinAbmin .admin-logo > h1{margin:0;padding:0;border:none;}
.skinAbmin .admin-logo > h1:before{display:none;}
.skinAbmin .admin-logo h1 > span{width: 211px;margin-right: 11px;display:block;}
.skinAbmin .admin-logo img{width:100%;height:auto;vertical-align:top;}

/*========================================================
 Index
 ========================================================*/
.PagetitlePane{max-width:950px; margin:0 auto;}
.PagetitlePane h1{position:relative;padding:0 0 15px 0;border-bottom: 2px solid #e8e8e8; padding-bottom:20px;margin-bottom: 30px;}
.PagetitlePane h1:after{content:"";display:block;position:absolute;bottom:0;width:100px;margin-bottom:-2px;border-bottom:2px solid #e61717;}
h2.ttlTop{position:relative; margin:1.5em auto; padding:15px 0;font-weight:bold;font-size:186%;line-height:1.3;text-align:center; display:inline-block; width:100%;}
h2.ttlTop:before{content:""; display:block; position:absolute;top:inherit;right:0;bottom:0;left:0;width:40px;height:4px;margin:auto;border-radius:2px;background-color:#e61717;}
@media screen and (max-width: 768px){
.PagetitlePane h1{margin:0 0 1em; font-size:158%;}
h2.ttlTop{font-size:136%; margin:1em auto; padding: 12px 0;}
h2.ttlTop:before{width:28px;height:3px;}
}

/*========================================================
 パンクズ
========================================================*/
.breadcrumb{padding:20px 0;font-size:100%;color:#999; text-align:left;}
.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:active,
.breadcrumb a:hover{color:#999;text-decoration:none;}
.breadcrumb a:hover{text-decoration:underline;}
.breadcrumb a{margin:0 0.5em;}
.breadcrumb a:first-of-type{margin:0 0.5em 0 0;}
.breadcrumb span.breadcrumbItem{color:#bf0000; text-decoration:underline; margin:0 0.5em;}

/*========================================================
 お知らせ部分追記
========================================================*/
.notice .dd2{ text-align:left;}
.notice .dd2 > a{color:#333333;}

/*========================================================
 allList下層(一覧)
========================================================*/
@media screen and (max-width: 768px){
.noticeArea.allList{width:100%;margin-right:0;margin-left:0;}
}
/* ページャー */
.dirPager{margin:2em auto;padding:0; display:inline-block; text-align:center;}
.dirPager span{list-style:outside none none;float:left;margin:0 7px 5px 0;}
.dirPager span a{display:block;padding:0.4em 0.8em;text-decoration:none; background-color:#eee; color:#000;}
.dirPager span a.current{padding:0.4em 0.8em;background-color:#e61717;font-weight:bold;color:#FFF;}
.ViewAnnouncements{text-align:center;}

/*========================================================
 news-detail
========================================================*/
.listCol2{display:block; margin:0 auto; text-align:center;}
.listCol2:after{content:"";display:block;clear:both;}
.listCol2 .listBtn{margin-right:2%;margin-left:0; display:inline-block; margin-bottom:7px;}
.listCol2 .listBtn:nth-child(2n){width:240px;margin-right:0;}
.listCol2 .listBtn:nth-child(2n) span{background-position:210px center;}
@media screen and (max-width: 768px){
.listCol2 .listBtn{margin:20px auto 7px; display:block;}
.listCol2 .listBtn:nth-child(2n){margin:10px auto 7px;}
}


/*========================================================
 news-detail
========================================================*/
/*お知らせ一覧*/
.notice.inner{text-align:left;}
/* お知らせ詳細 */
.newsDetail{ text-align:left; max-width:950px; margin:0 auto;}
.newsDetail .newsDate{margin:0;padding:10px 0;text-align:left;}
.newsDetail .newsDate img{margin:0 0 0 1em;vertical-align:middle;}
.newsDetail .newsBackLink{text-align:center;margin:2em 0 2em; padding:1em 0;border-top:1px dashed #999; display:inline-block; width:100%;}
.newsDetail .newsBackLink a{text-decoration:none;padding:0.8em 3em;background-color:#FFF;color:#4c4c4c;border-radius:30px; -webkit-box-shadow:1px 1px 2px 0 #333; box-shadow: 0px 8px 10px 0 rgba(0,0,0,0.2); display: inline-block;}
.newsDetail .newsBackLink a:before{content:" ";width:9px;height:9px;display:inline-block;padding:0 7px 0 0;}
.newsDetail .newsBackLink a:hover{background:none;color:#647283;text-decoration:underline;}
.newsDescription:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.newsDescription{display:inline-block;}
* html .newsDescription{height:1%;}
.newsDescription{display:block;}
/*  */
ul.ulPaging li.Current,
ul.ulPaging li a:hover{border:1px solid #0050a0;background-color:#0050a0;color:#fff;}
ul.ulPaging li a{border:1px solid #ddd;}
/* 記事 */
.newsDescription .pdf.floatR{float:right;}
.newsDescription .syousai{float:right;margin:0;padding:0;list-style:none;}
.newsDescription .syousai li{margin:0 0 0 12px;padding:0!important;}
.newsDescription .syousai li:hover{background:none;}
.newsDescription .syousai li a{font-size:12px;color:#647283;text-decoration:none;background:url(/Portals/0/images/common/arrow_gray.png) 3px 48% no-repeat;padding:0 5px 0 16px;}
.newsDescription .syousai li:hover a,
.newsDescription .syousai li a:hover{color:#647283;text-decoration:underline;}

/* 記事内 */
table.line{border-collapse:collapse;border-spacing:0;padding:0;margin:0 0 15px;}
table.line th,
table.line td{border:1px solid #ccc;padding:8px 15px;}
table.bgl{border-collapse:collapse;border-spacing:0;padding:0;width:100%;}
table.bgl tr:first-child td:first-child img{margin:0 35px;}
table.bgl img{margin:0 0 10px 10px;}
.newsDetail .btnLink{list-style:none;clear:both;width:640px;}
.newsDetail .btnLink:after{content:" ";display:table;clear:both;}
.newsDetail .btnLink li{float:left;margin:0 20px 0 0;padding:0;line-height:20px;}
.newsDetail .btnLink li a{display:block;overflow:hidden;width:300px;height:50px;padding:0 0 0 40px;background:url(/Portals/0/images/news/btn_s_gray.png) 0 0 no-repeat;color:#333;font-size:124%;line-height:50px;text-decoration:none;}
.newsDetail .btnLink li a:hover{background-position: 0 -50px;}
@media screen and (max-width: 768px){
.newsDetail .btnLink li{float:none;}
}

/* ---------------------------------------------------------
 お知らせカテゴリ
--------------------------------------------------------- */
.AnnouncementCategory{display:inline-block;}
.AnnouncementCategory ul{margin:0;}
.AnnouncementCategory li{display:inline-block; padding:0;}
.AnnouncementCategory li:before{content:"|"; color:"#8d8d8d"; display:inline; padding:0 0.5em; }
.AnnouncementCategory li:first-child:before{display:none;}
.AnnouncementCategory li a{color:#000000; text-decoration:underline;}
.AnnouncementCategory li a.currentLink{color:#bf0000;}
.newsCategoryWrap{ text-align:left; max-width:950px; margin:0 auto; padding:1em 0 2em;}
.newsCategoryWrap > div,
.newsCategoryWrap > div > div{display:inline-block;}
.newsCategoryWrap > div + span.Normal{display:inline-block;}
.newsCategoryWrap .newsAllLink{}
.newsCategoryWrap .newsAllLink:before{content:"|";display:inline;padding:0 0.5em;color:"#8d8d8d";}
.newsCategoryWrap .newsAllLink a{color:#000;text-decoration:underline;}

/* ---------------------------------------------------------
 inquiryform
--------------------------------------------------------- */
.MailForm{width:100%;margin:5px 0 10px 0;border:#dbdbdb solid 1px;}
.MailForm .FieldTitle{width:200px;background:#ededed;padding:10px 15px;border-right:#dbdbdb solid 1px!important;border-top:none;border-bottom:#dbdbdb solid 1px;}
.MailForm .FieldValue{padding:10px 15px 10px 15px;color:#000000;border-top:none;border-bottom:#dbdbdb dotted 1px;border-left:none;}
.MailForm .FieldTitle .NormalBold{color:#000000;font-weight:normal;}
#dnn_ctr401_ViewMailForm_cmdConfirm{margin-left:250px;}
#c-pchelp-inqarea{margin:40px auto 0 auto;width:580px;}

/*========================================================
 side
 ========================================================*/
.sideBn{background:url(/Portals/0/images/common/bg_sideTop.png) 0 0 no-repeat;padding:15px 0 0;margin:0 0 30px;}
.sideBn div{background:url(/Portals/0/images/common/bg_sideBottom.png) 0 bottom no-repeat;padding:0 0 15px;}
.sideBn ul{background:url(/Portals/0/images/common/bg_sideMiddle.png) 0 0 repeat;list-style:none;padding:5px 16px;}
.sideBn ul li{height:80px;}
.sideBn ul li.l01{background:url(/Portals/0/images/common/img_sideBn01.png) 0 0 no-repeat;}
.sideBn ul li.l02{background:url(/Portals/0/images/common/img_sideBn02.png) 0 0 no-repeat;}
.sideBn ul li.l03{background:url(/Portals/0/images/common/img_sideBn03.png) 0 0 no-repeat;}
.sideBn ul li a{display:block;text-indent:-9999px;height:80px;}
.sideBn ul li a:hover{background:url(/Portals/0/images/common/bg_link_hover.png) 0 0 repeat;}

/*========================================================
 mailForm
========================================================*/
table.MailFormV5_InputMain,
div[id*="ViewMailForm_pnlConfirm"]{width:100%;margin-bottom:80px;}
table.MailFormV5_InputMain > tbody > tr > td{border:none;}
.ssl_ic{text-align:right;}
.ssl_ic a{display:inline-block;width:115px;background:none;}
ins.colorRed{color:#e61717;text-decoration:none;}
.questionnaire-form{margin-bottom:30px; text-align:left;}
.questionnaire-form td,
.questionnaire-form select{color:#333;}
.questionnaire-form td table td.SubHead{width:25%;background-color:#f2f2f2;}
.questionnaire-form td table td{padding:10px;border:#b2b2b2 solid 1px;}
.questionnaire-form > tbody > tr > td.SubHead > span{display:block;position:relative;padding:0 0 0 18px;background:none;font-weight:bold;font-size:153.8%;}
.questionnaire-form > tbody > tr > td.SubHead > span:before{content:"";display:block;position:absolute;top:0;left:0;width:5px;height:100%;background-color:#e61717;}
.questionnaire-form > tbody > tr > td.SubHead{padding:10px 0;background:none;}
/**/
.questionnaire-form td table table{width:auto;margin:0;}
.questionnaire-form td table td input{margin-right:5px;vertical-align:middle;}
.questionnaire-form td table td table td{padding:5px;border:none;}
.questionnaire-form td table td input[type="text"]:not(.txtZipCode),
.questionnaire-form td table td select,
.questionnaire-form td table td textarea{width:80%;padding:5px;border:#000 solid 1px;}
/*button*/
table.MailFormV5_InputMain input[type="submit"][id*="btnInputConfirm"],
div[id*="ViewMailForm_pnlConfirm"] input[type="submit"][id*="btnConfirmBack"],
div[id*="ViewMailForm_pnlConfirm"] input[type="submit"][id*="btnConfirmSend"]{position:relative;margin:0 10px;padding:15px 100px;border:#ddd solid 2px;border-radius:50px;background:none;background:url(/Portals/0/images/common/arrow_gray_r.png) 90% 50% no-repeat;color:#000;font-size:15px;}
/*戻る　btnConfirmBack*/
div[id*="ViewMailForm_pnlConfirm"] input[type="submit"][id*="btnConfirmBack"]{background:url(/Portals/0/images/common/arrow_gray_l.png) 10% 50% no-repeat;}
/*送信　btnConfirmSend*/
div[id*="ViewMailForm_pnlConfirm"] input[type="submit"][id*="btnConfirmSend"]{}
/**/
.questionnaire-form table.tblAddressArea td[class*="TitleArea"]{background:#f2f2f2;}
.questionnaire-form table.tblAddressArea td{padding:10px;}
.questionnaire-form table.tblAddressArea td{padding:5px 10px;border-bottom:#fff solid 1px;}
.questionnaire-form table tr.CbcDisalbed{opacity:0.5;}
.questionnaire-form table td .ZipCodeArea input.btnSearchZipCode{padding:5px 12px;border:#ddd solid 1px;border-radius:16px;background-color:#f2f2f2;}
.questionnaire-form table td .ZipCodeArea input.txtZipCode {border: #000 solid 1px;}
/* 下層セレクトボタン */
.questionnaire-form table[id*="cblCheckBoxList"] td{padding:0 0.5em 0.5em 0;}
/**/
.questionnaire-form td table td input[type="radio"],
.questionnaire-form td table td input[type="checkbox"]{display:none;padding:0;box-sizing:border-box;}
.questionnaire-form td table td input[type="radio"] + label,
.questionnaire-form td table td input[type="checkbox"] + label{display:inline-block;position:relative;min-width:calc(1em + 2px);margin:0;font-weight:400;text-indent:1.5em;}
.questionnaire-form td table td input[type="radio"] + label:after,
.questionnaire-form td table td input[type="radio"] + label:before,
.questionnaire-form td table td input[type="checkbox"] + label:after,
.questionnaire-form td table td input[type="checkbox"] + label:before{content:"";display:block;position:absolute;top:3px;left:0;z-index:0;width:calc(1em + 2px);height:calc(1em + 2px);border:1px solid transparent;border-radius:0;box-sizing:border-box;background-color:transparent;}
.questionnaire-form td table td input[type="radio"] + label:after,
.questionnaire-form td table td input[type="radio"] + label:before{border-radius:50%;}
.questionnaire-form td table td input[type="radio"] + label:before,
.questionnaire-form td table td input[type="checkbox"] + label:before{border-color:#000;}
.questionnaire-form td table td input[type="radio"] + label:after,
.questionnaire-form td table td input[type="checkbox"] + label:after{-webkit-transform:scale(0.6);-ms-transform:scale(0.6);transform:scale(0.6);}
.questionnaire-form td table td input[type="radio"]:checked + label:after,
.questionnaire-form td table td input[type="checkbox"]:checked + label:after{background-color:#000!important;}
/* 同意するセレクト */
.questionnaire-form td table .txt_chk{display:block;text-align:center;}
/* 様挿入 */
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID84_fldValue_pnlSingleTextBox,
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID85_fldValue_pnlSingleTextBox,
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID113_fldValue_pnlSingleTextBox,
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID114_fldValue_pnlSingleTextBox,
#dnn_ctr1178_ViewMailForm_grdMain_PageID16_repCategory_CategoryID26_repField_ItemID153_fldValue_pnlSingleTextBox,
#dnn_ctr1178_ViewMailForm_grdMain_PageID16_repCategory_CategoryID26_repField_ItemID154_fldValue_pnlSingleTextBox,
#dnn_ctr975_ViewMailForm_grdMain_PageID6_repCategory_CategoryID7_repField_ItemID32_fldValue_pnlSingleTextBox,
#dnn_ctr975_ViewMailForm_grdMain_PageID6_repCategory_CategoryID7_repField_ItemID33_fldValue_pnlSingleTextBox,
#dnn_ctr974_ViewMailForm_grdMain_PageID4_repCategory_CategoryID4_repField_ItemID14_fldValue_pnlSingleTextBox,
#dnn_ctr974_ViewMailForm_grdMain_PageID4_repCategory_CategoryID4_repField_ItemID15_fldValue_pnlSingleTextBox,
#dnn_ctr976_ViewMailForm_grdMain_PageID8_repCategory_CategoryID10_repField_ItemID48_fldValue_pnlSingleTextBox,
#dnn_ctr976_ViewMailForm_grdMain_PageID8_repCategory_CategoryID10_repField_ItemID49_fldValue_pnlSingleTextBox,
#dnn_ctr977_ViewMailForm_grdMain_PageID10_repCategory_CategoryID13_repField_ItemID68_fldValue_pnlSingleTextBox,
#dnn_ctr977_ViewMailForm_grdMain_PageID10_repCategory_CategoryID13_repField_ItemID69_fldValue_pnlSingleTextBox,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID139_fldValue_pnlSingleTextBox,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID140_fldValue_pnlSingleTextBox,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID141_fldValue_pnlSingleTextBox,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID142_fldValue_pnlSingleTextBox,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID23_repField_ItemID143_fldValue_pnlSingleTextBox,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID23_repField_ItemID144_fldValue_pnlSingleTextBox{position:relative;}

#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID84_fldValue_pnlSingleTextBox:after,
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID85_fldValue_pnlSingleTextBox:after,
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID113_fldValue_pnlSingleTextBox:after,
#dnn_ctr924_ViewMailForm_grdMain_PageID11_repCategory_CategoryID15_repField_ItemID114_fldValue_pnlSingleTextBox:after,
#dnn_ctr1178_ViewMailForm_grdMain_PageID16_repCategory_CategoryID26_repField_ItemID153_fldValue_pnlSingleTextBox:after,
#dnn_ctr1178_ViewMailForm_grdMain_PageID16_repCategory_CategoryID26_repField_ItemID154_fldValue_pnlSingleTextBox:after,
#dnn_ctr975_ViewMailForm_grdMain_PageID6_repCategory_CategoryID7_repField_ItemID32_fldValue_pnlSingleTextBox:after,
#dnn_ctr975_ViewMailForm_grdMain_PageID6_repCategory_CategoryID7_repField_ItemID33_fldValue_pnlSingleTextBox:after,
#dnn_ctr974_ViewMailForm_grdMain_PageID4_repCategory_CategoryID4_repField_ItemID14_fldValue_pnlSingleTextBox:after,
#dnn_ctr974_ViewMailForm_grdMain_PageID4_repCategory_CategoryID4_repField_ItemID15_fldValue_pnlSingleTextBox:after,
#dnn_ctr976_ViewMailForm_grdMain_PageID8_repCategory_CategoryID10_repField_ItemID48_fldValue_pnlSingleTextBox:after,
#dnn_ctr976_ViewMailForm_grdMain_PageID8_repCategory_CategoryID10_repField_ItemID49_fldValue_pnlSingleTextBox:after,
#dnn_ctr977_ViewMailForm_grdMain_PageID10_repCategory_CategoryID13_repField_ItemID68_fldValue_pnlSingleTextBox:after,
#dnn_ctr977_ViewMailForm_grdMain_PageID10_repCategory_CategoryID13_repField_ItemID69_fldValue_pnlSingleTextBox:after,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID139_fldValue_pnlSingleTextBox:after,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID140_fldValue_pnlSingleTextBox:after,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID141_fldValue_pnlSingleTextBox:after,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID22_repField_ItemID142_fldValue_pnlSingleTextBox:after,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID23_repField_ItemID143_fldValue_pnlSingleTextBox:after,
#dnn_ctr1177_ViewMailForm_grdMain_PageID14_repCategory_CategoryID23_repField_ItemID144_fldValue_pnlSingleTextBox:after{content:"様";position:absolute;top:0.50em;left:290px;}


/*========================================================
 sitemap
========================================================*/
.siteMap{max-width:950px; margin:0 auto;}
.siteMap ul{text-align:left;}
.siteMap ul li a{display:block;padding:8px 0;border-bottom:#ccc dashed 1px;color:#000;font-size:107.6%; text-decoration:none;}

@media screen and (max-width: 768px){.questionnaire-form,
.siteMap li{margin-bottom:0;}
.questionnaire-form > tbody > tr > td > table,
.questionnaire-form > tbody > tr > td > table > tbody,
.questionnaire-form > tbody > tr > td > table > tbody > tr,
.questionnaire-form > tbody > tr > td > table > tbody > tr > th,
.questionnaire-form > tbody > tr > td > table > tbody > tr > td{display:block;}
.questionnaire-form td table td.SubHead{width:100%;}
.questionnaire-form td table td input[type="text"]:not(.txtZipCode),
.questionnaire-form td table td select,
.questionnaire-form td table td textarea{width:100%;}
.questionnaire-form td table td{border-bottom:none;}
.questionnaire-form > tbody > tr > td > table > tbody > tr:last-child > td:last-child{border-bottom:1px solid #b2b2b2;}
}

/*========================================================
 旧サイトより移行
========================================================*/
.box_gray{background:url(/Portals/0/images/common/bg_boxGray.png) 0 0 repeat;padding:20px 30px;line-height:1.8;}
.box_gray a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";}
.ic_adobe{float:right;margin:0 0 5px 10px;}
.ContentPane a.btn_l{width:620px;height:60px;display:block;background:url(/Portals/0/images/common/btn_l_gray.png) center 0 no-repeat;margin:0 auto 20px;font-size:20px;text-decoration:none;text-align:center;line-height:60px;color:#555;}
.ContentPane a.btn_l:hover{background-position:center -60px;}
.ContentPane a.btn_l.noMargin{margin:0 auto 5px;}
.hoken{position:relative;border:1px solid #ccc;padding:0 0 15px;margin:0 0 20px;border-radius:4px 4px 0 0;width:688px;}
.hoken:before{width:690px\9;height:4px\9;content:" ";display:block\9;position:absolute\9;top:-1px\9;left:-1px\9;background:url(/Portals/0/images/common/bg_h2Link_top.png) 0 0 no-repeat\9;z-index:10\9;}
.hoken > *{padding:0 15px;}
.hoken h2{border-bottom:2px solid #617083;background:url(/Portals/0/images/common/bg_h2Link_bottom.png) 0 bottom repeat-x;font-size:100%;margin:0 0 15px;padding:0;}
.hoken h2 a{text-decoration:none;color:#555;font-size:154%;display:block;padding:18px 15px 15px 50px;background:url(/Portals/0/images/common/arrow_gray_big.png) 0 0 no-repeat;}
.contents_read{background:#fafafc;padding:30px 35px;margin:0 0 40px;position:relative;border:1px solid #d6d6d6;}
.contents_read.noMargin{margin:0;}
.contents_read.map{padding-bottom:221px;}
.contents_read .fl_rg{float:right;margin:0 0 20px 30px;overflow:hidden;position:relative;z-index:10;text-align:center;}
.contents_read .fl_rg + *{overflow:hidden;}
.contents_read .fl_rg span{display:block;}
.contents_read .fl_rg:hover{background:none;color:#647283;}
#contents .btnLink{clear:both;list-style:none;width:640px;}
#contents .btnLink li{float:left;margin:0 20px 0 0;padding:0;}
#contents .btnLink li + li + li{margin:10px 20px 0 0;}
#contents .btnLink.noMargin li{margin-bottom:0;}
#contents .btnLink li a{display:block;text-decoration:none;font-size:124%;width:260px;height:50px;background:url(/Portals/0/images/common/btn_s_gray.png) 0 0 no-repeat;color:#333;padding:0 0 0 40px;line-height:50px;overflow:hidden;}
#contents .btnLink li a:hover{background-position:0 -50px;}
#contents .btnLink:before,
#contents .btnLink:after{content:" ";display:table;}
#contents .btnLink:after{clear:both;}
#contents .btnLink{*zoom:1;}
#contents .hoken .btnLink{padding:15px 15px 0 35px;}
p.coution01{text-indent:-3.5em;padding-left:3.5em;}
p.coution02{text-indent:-1em;padding-left:1em;}
p.coution02.noMargin{padding-bottom:5px;}
ol p.coution02{margin:0;padding-bottom:0;}
p.coution01 span,
p.coution02 span{color:#d60000;}
p.coution03{padding-bottom:0;}
.coution03{margin-bottom:0;text-indent:-1em;padding-left:1em;}
#contents .course_list{background:url(/Portals/0/images/common/bg_boxGray.png) 0 0 repeat;list-style:none;padding:8px 14px;}
#contents .course_list:before,
#contents .course_list:after{content:" ";display:table;}
#contents .course_list:after{clear:both;}
#contents .course_list{*zoom:1;}
#contents .course_list li{float:left;padding:2px;line-height:0;margin:0;}











